Package Details: rtlamr 0.9.1-2

Git Clone URL: https://aur.archlinux.org/rtlamr.git (read-only)
Package Base: rtlamr
Description: An rtl-sdr receiver for Itron ERT compatible smart meters operating in the 900MHz ISM band.
Upstream URL: https://github.com/bemasher/rtlamr
Keywords: sdr
Licenses: AGPL3
Submitter: bemasher
Maintainer: None
Last Packager: bemasher
Votes: 5
Popularity: 0.000572
First Submitted: 2015-06-30 03:31
Last Updated: 2018-09-21 01:48

Required by (0)

Sources (0)

Latest Comments

cyounkins commented on 2019-03-10 01:31

I get Could not find PKGDEST for: rtlamr when using yay v8.1173.0

bemasher commented on 2019-01-01 00:09

mdaubs and/or tom.swartz07, can you tell me what AUR utility you're using?

mdaubs commented on 2018-12-29 23:57

I'm also unable to build, Could not find PKGDEST for: rtlamr.

bemasher commented on 2018-09-21 01:49

Unfortunately I'm unable to reproduce your issue.

tom.swartz07 commented on 2018-09-02 03:41

The package build is broken. Upon install, it reports that Could not find PKGDEST for: rtlamr

jskier commented on 2018-06-15 15:57

I flagged out of date, but you're not pulling releases... I think this be suffixed with -git perhaps.